#app_name=AR Draw Sketch
#package_name=com.draw.ar.drawsketch
#keystoreFile=app/ARDrawSketch.jks
#key_alias=ARDrawSketchkey0
#key_store_password=ARDrawSketch
#key_password=ARDrawSketch



app_name=AR Draw
package_name=com.draw.ar.draw
keystoreFile=app/ARDraw.jks
key_alias=ARDrawkey0
key_store_password=ARDraw
key_password=ARDraw